Atomic number: 76
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 9.44045936
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.667
No. of Electrons: 8
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.51030708
  h_ij terms:
  - 2.40236688
  - 3.04670577
  - 0.0
  - -1.17998407
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.71755329
  h_ij terms:
  - 0.49952321
  - 1.05328427
  - 0.0
  - -0.44509384
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.48758605
  h_ij terms:
  - -4.14203471
  - -1.66610013
  - 0.0
  - 0.7346811
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 1
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.615894811929042
  Coarse PSP: 1.009934257455651
  Fine: 0.48758605
Source: Goedecker pseudopotential
